td.main   { vertical-align:top; text-align:justify; background-image: url(img/fondanalys.jpg); background-repeat: no-repeat;  }
td.main2  { vertical-align:top; text-align:justify; }

.title1   	{ text-align:center; font-size:20px; font-weight:bold; color:#ffffff; }
.title2   	{ text-align:center; font-size:20px; font-weight:bold; color:#ff9999; }
.title3   	{ text-align:center; font-size:20px; font-weight:bold; color:#ff5555; }
.basdepage 	{ text-align:center; font-size:13px; font-weight:bold; font-style:italic; color:#a93c01; }	

.header   	{ position:absolute;top:50px;left:120px; visibility:hidden }

a			{ 
	color:#3c0000;
}

.okButton {
	background-color: #ff9600;
	color: #000000;
	font-size: 9pt;
	font-family: arial;
	width: 70px;
	height:	20px;  
}
	
.alertTitle {
	background-color: #a93c01;
	font-family: arial;
	font-size: 9pt;
	color: #FFFFFF;
	font-weight: bold;
}
	
.alertMessage {
	font-family: arial;
	font-size: 9pt;
	color: #000000;
	font-weight: normal;
}
	
.alertBoxStyle {
	cursor: default;
	background-color: #ffb54b;
	visibility:hidden; z-index: 999;
	border-style: solid;
	border-width: 5px;
	border-color: #4d0000;
	text-align: center;
}